! Pwscf input file created with ciftopw.py 
! Compound: K(SnAu)3
&control
         calculation     = 'scf'
         prefix          = 'KxSnAux3'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =            8.8087687251246010
         celldm(2)       =            1.6430042476509199
         celldm(3)       =            1.9887801947912642
         celldm(4)       =            0.0000000000000001
         celldm(5)       =            0.0000000000000001
         celldm(6)       =            0.0000000000000001
         nat             =       14
         ntyp            =        3
         ecutwfc         =       48.00000000
         ecutrho         =      424.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Sn 118.7100 Sn.rel-pbe-dn-rrkjus_psl.1.0.0.UPF 
 K  39.0983 K.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Au 196.9666 Au.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
6 4 3 0 0 0 

